builddir = /build
pkgbuild_sha256sum = d82f149429d56c6290a218a539b7fb2b564d0bf325d4e33e36d71c790a81ee99
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
